
ul, 
ul li {list-style-type: none;margin: 0;padding: 0;}
a,
a:link,
a:visited,
li a.active {color: #ccc;text-decoration: underline;-moz-transition: all 150ms ease-in;-webkit-transition: all 150ms ease-in;-ms-transition: all 150ms ease-in;-o-transition: all 150ms ease-in;transition: all 150ms ease-in;}

a:hover,
a:active {color: #7f0ddf;text-decoration: none;}

a img, 
a:link img, 
a:visited img {-moz-opacity: .8;-webkit-opacity: .8;-khtml-opacity: .8;-ms-opacity: .8;-o-opacity: .8;opacity: .8;-moz-transition: all 150ms ease-in;-webkit-transition: all 150ms ease-in;-ms-transition: all 150ms ease-in;-o-transition: all 150ms ease-in;transition: all 150ms ease-in;}
a:hover img {-moz-opacity: 1;-webkit-opacity: 1;-khtml-opacity: 1;-ms-opacity: 1;-o-opacity: 1;opacity: 1;}
.block,
.generic-block {border: 1px solid #333;margin-bottom: 1em;-moz-border-radius: 1px;-webkit-border-radius: 1px;-ms-border-radius: 1px;-o-border-radius: 1px;border-radius: 1px;}

/**
 ************
 *          *
 *  HEADER  *
 *          *
 ************
**/

#header {height: 140px;width: 1122px;margin: 0 auto;position: relative;z-index: 1;}

#user-box {float: right;padding: 0.5em;border: solid 3px #99AEAF;}

#user-box form .form-text {
  width: 70px;
  margin-right: 0.25em;
}

#logo,
h1#site-name {
  float: left;
}
h1#site-name {
  margin-top: 32px;
}
#logo img {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}

#social-bar {
  position: absolute;
  width: 136px;
  right: -8px;
  bottom: -37px;
}
#thq-social-bar {
  height: 35px;
  padding: 0;
}
#thq-social-bar li {
  list-style-type: none;
  float: left;
}
#thq-social-bar li a {
  display: block;
  width: 26px;
  height: 26px;
  padding-right: 5px;
  padding-bottom: 9px;
  background-position: -3px -42px;
  background-position: -3px -5px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  -moz-transition: none;
  -webkit-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  margin-right: 3px;
  margin-right: 0;
  -moz-opacity: .8;
  -webkit-opacity: .8;
  -khtml-opacity: .8;
  -ms-opacity: .8;
  -o-opacity: .8;
  opacity: .8;
  -moz-transition: all 150ms ease-out;
  -webkit-transition: all 150ms ease-out;
  -ms-transition: all 150ms ease-out;
  -o-transition: all 150ms ease-out;
  transition: all 150ms ease-out;
  background-image: url(http://images.onesite.com/community.darksiders.com/headFoot/bkg_social_icons2.png);
}
#thq-social-bar li a:hover {
  /*background-position: -3px -5px;*/
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
}
#thq-social-bar li.fb a {
  background-position: -36px -42px;
  background-position: -36px -5px;
}
#thq-social-bar li.fb a:hover {
  /*background-position: -36px -5px;*/
}
#thq-social-bar li.yt a {
  background-position: -65px -42px;
  background-position: -65px -5px;
}
#thq-social-bar li.yt a:hover {
  /*background-position: -65px -5px;*/
}
#thq-social-bar li.gp a {
  background-position: -98px -5px;
}
#thq-social-bar li.gp a:hover {
  /*background-position: -65px -5px;*/
}

/** Newsletter **/
#newsletter {
  width: 216px;
  position: absolute;
  right: 137px;
  bottom: -32px;
  bottom: auto;
  top: 140px;
  border: 1px solid #999;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
}
#newsletter h2 {
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
  background: #fff;
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
  color: #000;
  font-family: 'Lusitana', serif;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  cursor: pointer;
  position: relative;
}
#newsletter h2:after {
background-image: url("http://images.onesite.com/community.darksiders.com/headFoot/bkg_arrow_bits.png");
  display: block;
  content: '';
  width: 5px;
  height: 7px;
  background-position: -5px -4px;
  position: absolute;
  right: 0;
  top: 11px;
  right: 11px;
}
#newsletter:hover h2:after {
background-image: url("http://images.onesite.com/community.darksiders.com/headFoot/bkg_arrow_bits.png");
  background-position: -3px -20px;
  width: 7px;
  height: 5px;
}
#newsletter ul {
  height: 0;
  overflow: hidden;
  padding: 0 10px;
  background: #d7d7da;
  -moz-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  -ms-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
  position: relative;
  z-index: 110;
  margin: 0;
}
#newsletter:hover > ul {
  height: 89px;
  list-style: none;
}
#newsletter ul li {
  position: relative;
  list-style: none;
  padding-top: 14px;
}
#newsletter ul li label {
  position:absolute;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  font-size: .8462em;
  font-style: italic;
  color: #666;
  left: 1em;
  top: 14px;
  line-height: 26px;
}
#newsletter ul li .form-item {
  margin: 0;
}
#newsletter ul li input[type='text'] {
  height: 26px;
  border: 1px solid #999;
  padding-left: 12px;
  color: #666;
  margin-bottom: 10px;
  width: 179px;
  font-size: 0.8462em;
  font-style: italic;
}
#newsletter ul li input[type='submit'] {
  width: 76px;
  height: 24px;
  color: #fff;
  border: 0 none;
  text-transform: uppercase;
  font-family: 'Lusitana', serif;
  text-align: center;
  float: right;
  font-size: 0.8462em;
  margin: 0;
  background-image: url(http://images.onesite.com/community.darksiders.com/headFoot/bkg_button_submit.png);
}
#newsletter ul li input[type='submit']:hover {
  background-position: 0 -26px;
  cursor: pointer;
}

/** Header BuyNow Link **/
#header-buynow {
  width: 232px;
  position: absolute;
  top: 42px;
  left: 719px;
}
#header-buynow a {
  display: block;
  height: 54px;
  line-height :54px;
  padding-left: 29px;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: #fff;
  text-decoration: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  font-size: 29px;
  font-weight: normal;
  text-transform: uppercase;
  -moz-transition: none;
  -webkit-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, .19);
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, .19);
  -ms-box-shadow: 3px 3px 5px rgba(0, 0, 0, .19);
  -o-box-shadow: 3px 3px 5px rgba(0, 0, 0, .19);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, .19);
  background-image: url(http://images.onesite.com/community.darksiders.com/headFoot/bkg_header_buynow.png);
}
#header-buynow a:hover {
  background-position: 0 -54px;
}
#header-buynow p.meta {
  margin: 0;
  text-align: center;
  color: #000;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  text-transform: uppercase;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 1.1538em;
  letter-spacing: 2px;
  padding-top: 0.5em;
}
/*#header-buynow p.meta span {
  font-family: 'Lusitana', serif;
}*/


/**
 ****************
 *              *
 *  NAVIGATION  *
 *              *
 ****************
**/
ul.nice-menu:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
ul.nice-menu-down {
  border: 0 none;
  float: left;
}
ul.nice-menu a {
  display: block;
}
ul.nice-menu ul, #header-region ul.nice-menu ul {
  position: absolute;
}
ul.nice-menu-down ul {
  left: -9999px;
}
#navigation {
  height: 32px;
  line-height: 30px;
  padding-bottom: 15px;
  width: 1122px;
  margin: 0 auto;
  position: relative;
}
#navigation ul.nice-menu {
  font-family: 'Lusitana', serif;
 font-size: 13px;
  text-transform: uppercase;
  z-index: 105;
  font-weight: 700;
}
#navigation ul.nice-menu-down li {
  border: 0 none;
  margin-left: 2px;
  float: left;
  position: relative;
}
#navigation ul.nice-menu-down li:first-child {
  margin-left: 0;
}
#navigation ul.nice-menu-down li:hover ul {
  left: auto;
}

#navigation ul li a {
  width: 146px;
  height: 30px;
  background: #000;
  color: #e6e6e6;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #333;
  text-align: center;
  padding: 0;
  text-decoration: none;
}
#navigation ul li a:hover {
  color: #7f0ddf !important;
}
#navigation ul li ul {
  border: 0 none;
  background: none;
  top: 32px;
  z-index: 300;
}
#navigation ul.nice-menu-down li ul li {
  width: auto;
  margin: 0;
  background: none;
  z-index: 300;
}
#navigation ul.nice-menu-down li ul li a {
  border-top: 0 none;
}


/**
 ************
 *          *
 *  FOOTER  *
 *          *
 ************
**/
#footer {
  width: 1122px;
  margin: 0 auto;
}

#footer .block {
  background: none;
  border: 0 none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
}

/** Pre-Order/Buy Now **/
#footer #block-block-1 {
  width: 469px;
  height: 272px;
  position: relative;
  float: left;
}
#footer #block-block-1 img.bg {
  position: absolute;
  z-index: 0;
  -moz-opacity: .8;
  -webkit-opacity: .8;
  -khtml-opacity: .8;
  -ms-opacity: .8;
  -o-opacity: .8;
  opacity: .8;
  -moz-transition: all 300ms ease-in;
  -webkit-transition: all 300ms ease-in;
  -ms-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}
#footer #block-block-1:hover img.bg {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  z-index: 0;
}
#footer #block-block-1 a {
  position: relative;
  z-index: 10;
  display: block;
  padding: 47px 0 0 47px;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-weight: 700;
  text-decoration: none;
}
#footer #block-block-1 a img {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
  opacity: 1;
  position: relative;
  z-index: 12;
}
#footer #block-block-1 a .meta {
  display: block;
  position: absolute;
  width: 137px;
  color: #ccc;
  text-decoration: none;
  left: 276px;
  top: 96px;
  font-size: 1.692em;
  text-transform: uppercase;
  text-align: center;
}
#footer #block-block-1 a .meta:before {
  display: block;
  content: '';
  width: 6px;
  height: 51px;
  border: 1px solid #ccc;
  border-right: 0 none;
  position: absolute;
  left: 0;
  top: -8px;
}
#footer #block-block-1 a .meta:after {
  display: block;
  content: '';
  width: 6px;
  height: 51px;
  border: 1px solid #ccc;
  border-left: 0 none;
  position: absolute;
  right: 0;
  top: -8px;
}
#footer #block-block-1 a .meta span {
  display: block;
  font-size: .818181em;
}
#footer #block-block-1 a .button {
  display: block;
  padding: 11px 44px 10px 20px;
  height: 41px;
  line-height: 41px;
  background-repeat: none;
  width: 188px;
  position: absolute;
  left: 225px;
  top: 160px;
  font-size: 1.8461em;
  text-decoration: none;
  text-transform: uppercase;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  -ms-text-shadow: none;
  -o-text-shadow: none;
  text-shadow: none;
  color: #fff;
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#footer #block-block-1 a .button {
  background-image: url(http://images.onesite.com/community.darksiders.com/headFoot/bkg_footer_buynow_button.png);
}
#footer #block-block-1 a:hover .button {
  color: #fff;
  background-position: 0 -61px;
}

/** Logo Garden **/
#footer #block-block-2 {
  width: 524px;
  float: right;
  padding-top: 64px;
}
#footer #block-block-2 .content .item-list {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
}
#footer #block-block-2 .content .item-list ul {
  clear: left;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  left: 50%;
  text-align: center;
}
#footer #block-block-2 .content .item-list li {
  list-style-type: none;
  float: left;
  position: relative;
  right: 50%;
}
#footer #block-block-2 .content .item-list:first-child, 
#footer #block-block-2 .content .item-list:first-child ul {
  height: 36px;
}
#footer #block-block-2 .content .item-list:first-child {
  padding-bottom: 41px;
}
#footer #block-block-2 .content .item-list li.ps3 {
  padding-right: 17px;
}
#footer #block-block-2 .content .item-list li.psn {
  padding-right: 60px;
}
#footer #block-block-2 .content .item-list li.xbox {
  padding-right: 13px;
}
#footer #block-block-2 .content .item-list li.pc {
  padding-right: 168px;
}
#footer #block-block-2 .content .item-list li.thq {
  padding-right: 147px;
  padding-top: 24px;
}

#legal {
  clear: both;
  border-top: 1px solid #313131;
  position: relative;
}
#legal-copy {
  font-size: .7692em;
  color: #666;
  padding-bottom: 1em;
  margin: 0;
  line-height: 1.2em;
  width: 703px;
  padding-top: 42px;
  padding-right: 63px;
  border-right: 1px solid #313131;
}
#block-menu-menu-menu-legal ul.menu {
  min-height: 12px;
}
#block-menu-menu-menu-legal ul.menu li {
  float: left;
  font-size: .7692em;
  line-height: 1.2em;
  padding-left: 13px;
  text-transform: uppercase;
}
#block-menu-menu-menu-legal ul.menu li:first-child {
  padding-left: 0;
}
#block-menu-menu-menu-legal ul.menu li a {
  color: #999;
  text-decoration: none;
}
#block-menu-menu-menu-legal ul.menu li a:hover {
  color: #7f0ddf;
}

/** ESRB **/
#footer #block-block-3 {
  width: 338px;
  position: absolute;
  right: 0;
  top: 41px;
}
#footer #block-block-3 .item-list li {
  list-style-type: none;
  float: left;
}
#footer #block-block-3 .item-list li.rating {
  padding-right: 24px;
}